<?xml version="1.0" ?>
<VIEW ID="IDD_YOUTUBE_AUTHENTICATION_DLG" left="0" top="0" width="600" height="303">
	<BKIMAGE source="Bg_YoutubeAuthentication.png" left="0" top="0" width="400" height="203" VCutPos="0.5" HCutPos="0.6"/>
	
	<BUTTON ID="IDC_BTN_WINDOW_CLOSE" Left="-27" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_CLOSE" />
	</BUTTON>	
	
	<STATIC id="IDS_STATIC_YOUTUBE_AUTHORIZE_TITLE" style="STATIC_STYLE_GENERAL" left="20" top="40" width="526" height="30" />
   	<STATIC id="IDS_STATIC_YOUTUBE_AUTHORIZE_STEP_1" style="STATIC_STYLE_GENERAL" left="20" top="85" width="400" height="50" />
	<STATIC id="IDS_STATIC_YOUTUBE_AUTHORIZE_STEP_2" style="STATIC_STYLE_GENERAL" left="20" top="130" width="524" height="30" FitTextHeight="TRUE" FitHAlign="Center" />

	<BUTTON ID="IDC_BTN_SIGN_IN" TYPE="BUTTON" Left="458" top="85" width="122" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>
	
	<EDIT ID="IDC_EDIT_YOUTUBE_AUTH_CODE" TYPE="EDIT" Left="20" top="160" width="560" height="60" SCROLLBARTYPE="SBS_HORZ" TEXTCOLOR="0xbcbaba">
		<BKIMAGE Source="Common\textfield.png|(3,3,3,3)" />
   	 	<TEXTDEFLATERECT top="2" left="4"/>
	</EDIT>
	
	<STATIC id="IDS_STATIC_YOUTUBE_AUTHORIZE_FAIL" style="STATIC_STYLE_GENERAL" left="20" top="230" width="540" height="30" >
		<TEXTCOLOR 
	  		COLOR_NORMAL="0x0032ff" 
		 />
	</STATIC>
	
	<BUTTON ID="IDC_KEY_BUTTON_NEXT" TYPE="BUTTON" Left="458" top="270" width="122" height="24">
		<BKIMAGE SOURCE="default_btn.png" MULTIALPHA="TRUE" />
	   	<TEXTCOLOR 
	  		COLOR_NORMAL="0xbcbaba" 
		  	COLOR_HOVER="0xbcbaba" 
		  	COLOR_DOWN="0xbcbaba" 
	 		COLOR_DISABLE="0xBABABC"
		  	COLOR_NORMAL_CHECK="0xbcbaba" 
			COLOR_HOVER_CHECK="0xbcbaba" 
			COLOR_DOWN_CHECK="0xbcbaba" 
	  		COLOR_DISABLE_CHECK="0xE99E41"
		 />
	</BUTTON>	
	
</VIEW>
